package com.spring.infra.security.service;

public interface RefreshTokenService {

    void saveRefreshToken(String userId, String refreshToken);

    String getRefreshToken(String refreshToken);

    void deleteRefreshToken(String key);

}
